Changes between Version 68 and Version 69 of DolTech


Ignore:
Timestamp:
Oct 27, 2015, 6:48:16 PM (2 years ago)
Author:
Igor_L
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • DolTech

    v68 v69  
    1111== Server Requirements == 
    1212 
    13         * !Linux/Unix (Red Hat, Debian, FreeBSD, Mandrake, etc.) or Windows OS  
     13        * !Linux/Unix (Red Hat, Debian, FreeBSD, Mandrake, etc.) or Windows OS 
     14           '''Note:''' Linux kernel 2.6.32 or higher is needed for ffmpeg.exe 
    1415 
    1516        * Apache v.1.3 and higher or !LiteSpeed web server. Other web servers can be used too, but custom rewrite rules are required, we have one for [wiki:TutorialHowToInstallDolphinOnNginx nginx web server]. 
 
Fork me on GitHub